@media screen and (max-width: 400px) {

.logo
{
width:40%;
}

.google_map
{
width:100%;
height:100%;
}

.room_container
{
display:table;
}

.room_container_1
{

padding:3% 5%;
width:100%;
height:auto;

}

.room_container_2
{
display:none;
}

.room_add
{
widows:100%;
padding:1%;	
}

.desktop_menu
{
display:none;
}

.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 8px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #EE4B2B;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 400px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 400px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  
 } 
  
.div_logo_mobile
{
text-align:center;

}  

.logo_mobile
{
width:40%;
height:auto;
padding:1%;

}

.lb_room
{
font-size:150%;
display:none;
}

.punchline
{
font-size:130%;
}

.about_content
{
font-size:120%;
background-color:#FFFFFF;
padding:2%;
}

.about_map_container
{
display:table;
border:0;
}

.container_img_hotel
{
width:100%;
}

.about_container
{
width:100%;
font-size:100%;
}

.about
{
font-size:130%;
padding:1%;
}

.text_punchline
{
font-size:100%;
}

.room_add
{
display:table;

}

.mobile_menu
{
display:block;
}
}